#intro-wrap {
    background:#000;
	width:100%;
	height:100%;
	color:#fff;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	margin:0;
	padding:0;
}
#video-wrap {
     position:relative;
     width:854px;
     height:480px;
     margin:20px auto 0 auto;
     display:none;
}
#video-wrap video {
     width:100%;
     height:100%;
	 border-top:5px solid #d47a19;
     border-bottom:5px solid #d47a19;
	 position:absolute;
	 top:135px;
	 left:0;
	 z-index:500;
}
#loader {
     position: absolute;
     left: 50%;
     top: 50%;
     z-index: 1;
     width: 150px;
     height: 150px;
     margin: -75px 0 0 -75px;
     border: 16px solid #f3f3f3;
     border-radius: 50%;
     border-top: 16px solid #d47a19;
     width: 120px;
     height: 120px;
     -webkit-animation: spin 2s linear infinite;
     animation: spin 2s linear infinite;
}
 @-webkit-keyframes spin {
     0% {
         -webkit-transform: rotate(0deg);
    }
     100% {
         -webkit-transform: rotate(360deg);
    }
}
 @keyframes spin {
     0% {
         transform: rotate(0deg);
    }
     100% {
         transform: rotate(360deg);
    }
}
/* Add animation to "page content" */
 .animate-bottom {
     position: relative;
     -webkit-animation-name: animatebottom;
     -webkit-animation-duration: 1s;
     animation-name: animatebottom;
     animation-duration: 1s 
}
 @-webkit-keyframes animatebottom {
     from {
         bottom:-100px;
         opacity:0 
    }
     to {
         bottom:0px;
         opacity:1 
    }
}
 @keyframes animatebottom {
     from{
         bottom:-100px;
         opacity:0 
    }
     to{
         bottom:0;
         opacity:1 
    }
}
.splash-logo {
    width:150px;
	position:absolute;
	top:0;
	left:0;
}
.skip {
    position:absolute;
	top:90px;
	right:0;
	color:#d47a19;
    text-decoration:none;
	float:right;
	font-size:20px;
	cursor:pointer;
}
#intro-slider .cycle-slideshow {
    width:854px;
    height:480px;
	position:absolute;
	top:135px;
	z-index:3;
	left:0;
}
#intro-slider .cycle-slideshow img {
    width:100%;
}
@media only screen and (max-width: 900px) {
	
	#video-wrap, #intro-slider .cycle-slideshow {
		width:600px;
		height:338px;
	}
	#video-wrap video, #intro-slider .cycle-slideshow {
		top:90px;
	}
	.splash-logo {
		width:100px;
	}
	.skip {
		top:55px;
		font-size:15px;
	}
}
@media only screen and (max-width: 600px) {
	#video-wrap, #intro-slider .cycle-slideshow {
		width:500px;
		height:281px;
	}
	#video-wrap video, #intro-slider .cycle-slideshow {
		top:90px;
	}
	.splash-logo {
		width:100px;
	}
	.skip {
		top:55px;
		font-size:15px;
	}
}
@media only screen and (max-width: 500px) {
	#video-wrap, #intro-slider .cycle-slideshow {
		width:400px;
		height:225px;
	}
	#video-wrap video, #intro-slider .cycle-slideshow {
		top:90px;
	}
	.splash-logo {
		width:100px;
	}
	.skip {
		top:55px;
		font-size:15px;
	}
}
@media only screen and (max-width: 400px) {
	#video-wrap, #intro-slider .cycle-slideshow {
		width:320px;
		height:180px;
	}
	#video-wrap video, #intro-slider .cycle-slideshow {
		top:90px;
	}
	.splash-logo {
		width:100px;
	}
	.skip {
		top:55px;
		font-size:15px;
	}
}